DragonFly BSD
DragonFly users List (threaded) for 2010-04
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: 2.6 release status update

From: Matthew Dillon <dillon@xxxxxxxxxxxxxxxxxxxx>
Date: Mon, 5 Apr 2010 09:19:32 -0700 (PDT)

:Technically, we're OK now - the 2.6 build of pkgsrc-2009Q4 packages is
:already done, from df.v12.su:
:Since pkgsrc-2009Q4 for 2.4.1 was already built on that machine before the
:2.6 update, any of the packages that were unchanged were fine, so it was
:able to go with those.  They'll cause the annoying "warning: built on
:DragonFly version X even though you are on DragonFly version Y" warning,
:but they should be just fine; we didn't do anything to break binary
:compatibility between 2.4 and 2.6 as I recall.

    I'm not sure I trust the 2.4-built packages for 2.6.  Over the last few
    months there have been a couple of postings from people having problems
    with 2.4-built packages on HEAD.

    Here's an update:  The 2.6 package build is up to: [8210/9100],
    so its almost there.

    The base 2.6 img/iso files for x86_64 and i386 are on avalon already.
    I'm still working on the gui image.

    The release page will go live when the package build set is done,
    which is looking like later this evening or tomorrow, but if you
    don't care about the binary packages you can access it directly:


					Matthew Dillon 

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]